minetest.register_alias('epic:amulet_gold',     'armor:amulet_gold')
minetest.register_alias('epic:amulet_titanium', 'armor:amulet_titanium')
minetest.register_alias('epic:ring_gold',       'armor:ring_gold')
minetest.register_alias('epic:ring_titanium',   'armor:ring_titanium')
minetest.register_alias('epic:ring00', 'armor:ring00')
minetest.register_alias('epic:ring01', 'armor:ring01')
minetest.register_alias('epic:ring02', 'armor:ring02')


--Diamond Armor
minetest.register_alias('epic:helmet_gravity',     'armor:dia_gravity_helmet')
minetest.register_alias('epic:chestplate_gravity', 'armor:dia_gravity_chestplate')
minetest.register_alias('epic:leggings_gravity',   'armor:dia_gravity_leggings')
minetest.register_alias('epic:boots_gravity',      'armor:dia_gravity_boots')
minetest.register_alias('epic:helmet_healing',     'armor:dia_healing_helmet')
minetest.register_alias('epic:chestplate_healing', 'armor:dia_healing_chestplate')
minetest.register_alias('epic:leggings_healing',   'armor:dia_healing_leggings')
minetest.register_alias('epic:boots_healing',      'armor:dia_healing_boots')
minetest.register_alias('epic:helmet_fire',        'armor:dia_fire_helmet')
minetest.register_alias('epic:chestplate_fire',    'armor:dia_fire_chestplate')
minetest.register_alias('epic:leggings_fire',      'armor:dia_fire_leggings')
minetest.register_alias('epic:boots_fire',         'armor:dia_fire_boots')
minetest.register_alias('epic:helmet_water',       'armor:dia_water_helmet')
minetest.register_alias('epic:chestplate_water',   'armor:dia_water_chestplate')
minetest.register_alias('epic:leggings_water',     'armor:dia_water_leggings')
minetest.register_alias('epic:boots_water',        'armor:dia_water_boots')
minetest.register_alias('epic:helmet_speed',       'armor:dia_speed_helmet')
minetest.register_alias('epic:chestplate_speed',   'armor:dia_speed_chestplate')
minetest.register_alias('epic:leggings_speed',     'armor:dia_speed_leggings')
minetest.register_alias('epic:boots_speed',        'armor:dia_speed_boots')
minetest.register_alias('epic:helmet_jump',        'armor:dia_jump_helmet')
minetest.register_alias('epic:chestplate_jump',    'armor:dia_jump_chestplate')
minetest.register_alias('epic:leggings_jump',      'armor:dia_jump_leggings')
minetest.register_alias('epic:boots_jump',         'armor:dia_jump_boots')

--Rose Thennium
minetest.register_alias('epic:shield_thennium',             'armor:ros_shield')
minetest.register_alias('epic:thennium_helmet',             'armor:ros_helmet')
minetest.register_alias('epic:thennium_chestplate',         'armor:ros_chestplate')
minetest.register_alias('epic:thennium_leggings',           'armor:ros_leggings')
minetest.register_alias('epic:thennium_boots',              'armor:ros_boots')
minetest.register_alias('epic:thennium_helmet_gravity',     'armor:ros_gravity_helmet')
minetest.register_alias('epic:thennium_chestplate_gravity', 'armor:ros_gravity_chestplate')
minetest.register_alias('epic:thennium_leggings_gravity',   'armor:ros_gravity_leggings')
minetest.register_alias('epic:thennium_boots_gravity',      'armor:ros_gravity_boots')
minetest.register_alias('epic:thennium_helmet_healing',     'armor:ros_healing_helmet')
minetest.register_alias('epic:thennium_chestplate_healing', 'armor:ros_healing_chestplate')
minetest.register_alias('epic:thennium_leggings_healing',   'armor:ros_healing_leggings')
minetest.register_alias('epic:thennium_boots_healing',      'armor:ros_healing_boots')
minetest.register_alias('epic:thennium_helmet_fire',        'armor:ros_fire_helmet')
minetest.register_alias('epic:thennium_chestplate_fire',    'armor:ros_fire_chestplate')
minetest.register_alias('epic:thennium_leggings_fire',      'armor:ros_fire_leggings')
minetest.register_alias('epic:thennium_boots_fire',         'armor:ros_fire_boots')
minetest.register_alias('epic:thennium_helmet_water',       'armor:ros_water_helmet')
minetest.register_alias('epic:thennium_chestplate_water',   'armor:ros_water_chestplate')
minetest.register_alias('epic:thennium_leggings_water',     'armor:ros_water_leggings')
minetest.register_alias('epic:thennium_boots_water',        'armor:ros_water_boots')
minetest.register_alias('epic:thennium_helmet_speed',       'armor:ros_speed_helmet')
minetest.register_alias('epic:thennium_chestplate_speed',   'armor:ros_speed_chestplate')
minetest.register_alias('epic:thennium_leggings_speed',     'armor:ros_speed_leggings')
minetest.register_alias('epic:thennium_boots_speed',        'armor:ros_speed_boots')
minetest.register_alias('epic:thennium_helmet_jump',        'armor:ros_jump_helmet')
minetest.register_alias('epic:thennium_chestplate_jump',    'armor:ros_jump_chestplate')
minetest.register_alias('epic:thennium_leggings_jump',      'armor:ros_jump_leggings')
minetest.register_alias('epic:thennium_boots_jump',         'armor:ros_jump_boots')

--Titanium
minetest.register_alias('epic:helmet_titanium',     'armor:tit_helmet')
minetest.register_alias('epic:chestplate_titanium', 'armor:tit_chestplate')
minetest.register_alias('epic:leggings_titanium',   'armor:tit_leggings')
minetest.register_alias('epic:boots_titanium',      'armor:tit_boots')
minetest.register_alias('epic:shield_titanium',     'armor:tit_shield')
minetest.register_alias('armor:tit_sheild',         'armor:tit_shield')
